bk
====
## 800kB 5.25"/3.5" 80-track 10-sector DSDD
<!-- This file is automatically generated. Do not edit. -->

The BK (an abbreviation for 1ba9
is a Soviet era personal computer from Elektronika based on a PDP-11
single-chip processor. It was the _only_ official, government approved home
computer in mass production at the time.

It got a floppy interface in 1989 when the 128kB BK-0011 was released. This
used a relatively normal double-sided IBM scheme format with 80 sectors and ten
sectors per track, resulting in 800kB disks. The format is, in fact, identical
to the Atari ST 800kB format. Either 5.25" or 3.5" drives were used depending
on what was available at the time, with the same format on both.

## Options

(no options)

## Examples

To read:

  - `fluxengine read bk -s drive:0 -o bk800.img`

To write:

  - `fluxengine write bk -d drive:0 -i bk800.img`

